<?xml version="1.0"?>
<tree sequence="sequence" editable="1">
    <field name="lot_qt"/>
    <field name="lot_unit"/>
    <field name="lot_quantity" symbol="lot_unit_line"/>
    <field name="lot_gross_quantity"/>
    <field name="lot_unit_line"/>
    <field name="lot_premium" width="80"/>
</tree>
